body { background-color:#000000; font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 10px; }

a { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 10px; text-decoration: underline; }
a:hover { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 10px; text-decoration: underline; }

p, td { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 10px; }

.PoetryFont { font-family: Verdana, Arial, sans-serif; color: #ffff99; font-size: 10pt; }